 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/beca8fec/6165264/images/treesoverlook.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 829px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1074px;
  height: 426px;
  margin: 344px 24px 0 42px;
}

.u-section-1 .u-image-1 {
  width: 1074px;
  height: 426px;
  --radius: 20px;
  transform-origin: center center 0px;
  box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-1 .u-image-2 {
  width: 541px;
  height: 454px;
  --radius: 20px;
  box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.4);
  margin: -740px 88px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: -363px 671px 60px 139px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 853px;
    height: 328px;
    margin-top: 383px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 853px;
    height: 328px;
  }

  .u-section-1 .u-image-2 {
    width: 420px;
    height: 411px;
    margin-top: -662px;
    margin-right: 94px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -323px;
    margin-right: 580px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 660px;
    height: 245px;
    margin-top: 347px;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 245px;
  }

  .u-section-1 .u-image-2 {
    width: 349px;
    height: 377px;
    margin-top: -556px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -281px;
    margin-right: 375px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 510px;
    height: 169px;
    margin-top: 223px;
  }

  .u-section-1 .u-image-1 {
    width: 510px;
    height: 169px;
  }

  .u-section-1 .u-image-2 {
    width: 231px;
    height: 226px;
    margin-top: -358px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -174px;
    margin-right: 298px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 309px;
    height: 122px;
    margin-top: 484px;
  }

  .u-section-1 .u-image-1 {
    width: 309px;
    height: 122px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -382px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 242px;
    margin-top: -339px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(#4789c6, #3e7335);
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-social-icons-1 {
  height: 85px;
  min-height: 16px;
  width: 85px;
  min-width: 16px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}